@charset "utf-8";
/* CSS Document */

.ren_shou{
	   margin-top:20px;
	     height:30px;
		 line-height:30px;
		 border-bottom:1px solid #CCC;
		 padding-left:16px;
		 font-size:14px;}
		 
.pdf_biao{
	     height:38px;
		 margin-top:20px;
		 border-bottom:1px solid #CCC;}
		 
.pdf_biao h2{
	        width:116px;
			height:38px;
			margin:0 auto;
			text-align:center;
			line-height:38px;
			border-bottom:1px #2663ce solid;
			color:#2663ce;
			font-size:14px;}		 		 
			
.pdf_a ul li{
	      height:47px;
		  line-height:47px;
		  font-size:14px;
		  text-align:center;
		  border-bottom:1px dashed #dddddd;
	   }
	   
.fan{
	width:119px;
	height:33px;
	margin-top:20px;
	margin:0 auto;
	line-height:33px;
	text-align:center;
	background:url(../../images/ban_03.jpg) no-repeat;
	margin-bottom:878px;
	}
.fan a{color:#FFF;
     
	   }	
.fan a:hover{color:#FFF;
     
	   }	
.zi{
	margin-top:24px;
	border-bottom: 1px #ccc dashed;
	}	   
.zi p{
	height:28px;
	line-height:28px;
	font-size:14px;
	text-align: center;
	}	   	   			